Subject: Suggestion about Russian Dolls

From: "Victoria Fineberg" <[email-masked]>
Date: Mon, 20 Jan 2003 17:22:30 -0500

Hello,

I just joint this list.

I have been reading

draft-ietf-tewg-diff-te-russian-00.txt
and
draft-ietf-tewg-diff-te-reqts-06.txt

and I thought that the algorithm for the Russian Dolls
Bandwidth Constraint model was not well defined.

Below is my suggestion for the algorithm to be included
in Section 4.3 of "reqts-06" and Section 4 of "russian-00":

---------------------------------
Formula:
---------
Let M be MaxCT = MaxBC

for 0 <= b <= (M - 1)
BW of (sum of CTc) <= BCb
where
b <= c <= (M - 1)

Examples:
-----------
E.g., M = 3
then 0 <= b <= 2

for b = 0
0 <= c <= 2
BW (CT0 + CT1 + CT2) <= BC0

for b = 1
1 <= c <= 2
BW (CT1 + CT2) <= BC1

for b=2
2 <= c <= 2
BW (CT2) <= BC2

Regards,

Victoria Fineberg
[email-masked]